Subject: Re: [lojban] My lojban page.

From: Robin Lee Powell <[email-masked]>
Date: Tue, 27 Feb 2001 19:56:35 -0500

On Wed, Feb 28, 2001 at 12:45:26AM +0000, Jorge Llambias wrote:
> 
> > > i lo'u lu le la li'u le'u na gendra
> > > i ku'i lu le la djob to'e citno li'u ja'a go'i
> >
> >Umm, doesn't "ja'a goi" expand into "lo'u lu le la li'u le'u na gendra"?
> >
> >-Robin
> 
> No, {ja'a} replaces {na} 

Aaaarg. I _meant_ to type that without the 'na'! Really I did!!

> and {lu le la djob to'e citno}
> replaces {lo'u lu le la li'u le'u}.

Got it, thanks.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP